import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { InstitucionDiaController } from './institucion-dia.controller';
import { InstitucionDiaService } from './institucion-dia.service';
import { InstitucionDia } from './entity/institucion-dia.entity';
import { Dia } from './entity/dia.entity';

@Module({
  imports: [TypeOrmModule.forFeature([Dia, InstitucionDia])],
  controllers: [InstitucionDiaController],
  providers: [InstitucionDiaService],
})
export class InstitucionDiaModule {}
