import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { OperadorController } from './operador.controller';
import { OperadorService } from './operador.service';
import { Operador } from './entity/operador.entity';

@Module({
  imports: [TypeOrmModule.forFeature([Operador])],
  controllers: [OperadorController],
  providers: [OperadorService],
})
export class OperadorModule {}
