import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { TipoCarritoController } from './tipo-carrito.controller';
import { TipoCarritoService } from './tipo-carrito.service';
import { TipoCarrito } from './entity/tipo-carrito.entity';

@Module({
  imports: [TypeOrmModule.forFeature([TipoCarrito])],
  controllers: [TipoCarritoController],
  providers: [TipoCarritoService],
})
export class TipoCarritoModule {}
